<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>

        <IsPackable>false</IsPackable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.9.4" />
        <PackageReference Include="NUnit" Version="3.13.1" />
        <PackageReference Include="NUnit3TestAdapter" Version="3.17.0" />
        <PackageReference Include="coverlet.collector" Version="3.0.2" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Intro\Intro.csproj" />
      <ProjectReference Include="..\TestLibrary\TestLibrary.csproj" />
    </ItemGroup>

</Project>
